/* 

Sto AG - Web Colors:
====================

#000000 (black)
#FFFFFF (white)

#333333 (dark grey)
#666666
#999999
#BBBBBB
#CCCCCC
#DDDDDD
#EFEFEF (light grey)

#FFCC00 (sto yellow)
#FFF0B2 (quick links yellow)

#B4D0E0 (dark table blue)
#CFE1EB (medium table blue)
#E0ECF3 (light table blue)

#0066CC (link blue)
#551A8B (visited violett)

*/

/*

Sto AG - List of icons & page elements by URL/ID
================================================

*/

.icon-link-video{
	background: url('72863_EN?exp=24551494413800.htm') !important; 
}

.icon-link-audio{
	background: url('85361_EN?exp=24552574067500.htm') !important; 
}

.icon-link-gallery{
	background: url(72862_EN?exp=24551494333200.htm) !important; 
}


.icon-link-document{
	background: url(72861_EN?exp=24551494328900.htm) !important; 
}

.icon-link-email{
	background: url('72865_EN?exp=24551494420700.htm') !important;
}

.icon-link-print{
	background: url('72864_EN?exp=24551494417300.htm') !important; 
}

.shadow-brochure-overview{
         background: transparent url('84380_EN?exp=24552393441100.htm');
}





#content-wrapper{overflow:hidden; /*background-color:#ddd;*/ background:transparent url('84386_EN?exp=24552394413500.htm') repeat-y 0 0;}
/* content div's position must be set this way, otherwise IE6 will break the layout when a ThickBox is opened*/
#content{position:relative; left:0; top:0; float:right; width:829px; background-color:#fff; margin: 0 !important; min-height:500px; /*margin-left:166px;*/ /*margin-bottom:20px; min-height:700px;*/}


html, body {
 width:100%;
 height:100%;
 min-height:100%;
 text-align:center;
 margin: 0 0 0 0;
 padding:0 0 0 0;
 font-family: Verdana, Arial, Helvetica, sans-serif; 	
}


body{
 background-image: url('71854_EN?exp=24551354117400.htm') !important;  
 background-repeat:repeat-y !important; 
 background-position:top center !important;
}


br.clear {
 clear:both;
}

#tcontent{
 /*min-height:550px;*/
 height:100%;
}

#container{
 width:100%;
 height:100%;
 min-height:100%;
}

#bg{
 width:995px;
 height:100%;
 min-height:100%;
 margin: 0px auto 0px auto;
 text-align:left;
}

#page{
 width:995px;
 /*height:100%;*/
 min-height:100%;
 text-align:left;
 max-width:995px;
 background-color:#fff;
}


/* HEADER */
#header{
	 width:995px; 
	 height:100px; 
	 padding: 0px 0px 0 0; 
	 vertical-align:bottom; 
	 background:#fff;
}
#headertext{
	width:589px;
	padding: 30px 0px 20px 20px;
	vertical-align:bottom;
	float:left;
	background:#fff;
}
/* h1 is the website title */
#header h1 {
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	margin: 0 0 0 0;
  line-height:125%;
}

/* h2 is the page title */
#header h2 {
	font-size: 20px;
	font-weight: normal;
	color: #999999;
	margin: 0 0 0 0;
	line-height:125%;
	
}
#headerlogo{
	float:right;
	vertical-align:bottom;
	padding: 0px 0px 0px 0px;
	
}

.logolink{
 border:none;
 outline:none;
}


#navbar{
	background:#efefef;
 	width:976px;
	padding: 26px 0px 0 19px;
 	border-bottom: 1px solid #fff;  
	height:23px; 
        overflow:hidden;
}

/* META NAVIGATION */
#metanav{
  overflow:hidden;
  font-size:14px !important;
  vertical-align:bottom;
  float:left;
  width:845px;
  height:22px;
}

#metanav ul {
	list-style:none;
	padding:0;
	margin:0;
}

#metanav ul li{
  display:inline;
 text-align:center;
}


#metanav ul li:first-child{
  display:inline;
 text-align:left;
}

#metanav a, #metanav a:active, #metanav a:visited{
	display:block;
	float:left;
	color:#000000;
	vertical-align:middle;
	text-decoration:none;
        margin:0 10px 0 0;
	padding:0 0px 8px 0;
	line-height:100%;
  white-space:nowrap;
 font-size:14px !important;

}


#metanav a:hover{
	font-weight:bold; 
}
#metanav a.active {
  font-weight:bold;
  background: transparent url(71846_EN?exp=24551886284600.htm) no-repeat scroll center 16px;
}

/* WORLDMAP LINK (startpage only) */
#worldmaplink a, #worldmaplink a:link, #worldmaplink a:visited{
	/* @change URL */
	display:block;
	width:66px;
	height:39px;
	margin: -21px 15px 0 0;
	background: url('71844_EN?exp=24551966631200.htm'); 
	background-repeat:no-repeat; 
 	background-position: 0px 0px;
	float:right;
} 
#worldmaplink a:active, #worldmaplink a:hover{
	/* @change URL */
	display:block;
	width:66px;
	height:39px;
	margin: -21px 15px 0 0;
	background: url('71843_EN?exp=24551966633800.htm'); 
	background-repeat:no-repeat; 
 	background-position: 0px 0px;
	float:right;
}

/* LANGUAGE CHOOSER (startpage only) */
#langbar{
	height:20px; 
	background:#efefef;
	padding: 2px 20px 0 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px;
	float:right;
	vertical-align:bottom;
}
#langbar a, #langbar a:active, #langbar a:visited, #langbar a:hover{
  display:inline;
	color:#0066cc;
  font-size:10px;  
  text-decoration:none;
  background:none;
}
#langbar a:hover{
	text-decoration:underline;
        background:none;
}


/* STATUS BAR */
#statusbar{
	display:block;
	height:29px;
	width:100%; 
	color:#333333; 
	background:#cccccc;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px;
  border-bottom: 1px solid #fff; 
}
#status{
	display:inline;
	float:left; 
	width:643px; 
	height:20px;
	/*border-right: 1px solid #fff; */
	padding: 9px 0px 0px 20px;
	font-size:11px;
}
#status a, #status a:active, #status a:visited{
	/* @change URL */ 
	background:  url('71847_EN?exp=24559583964900.htm');
	background-repeat:no-repeat; 
	background-position: 0px .7ex;
	color:#333333;
	text-decoration:none;	
	padding:0 8px 0 8px;
}
#status a:hover{
	/* @change URL */ 
	background:  url('71848_EN?exp=24551886280400.htm'); 
	background-repeat:no-repeat; 
	background-position: 0px .7ex;
	color:#000;
}

#status a:first-child{
 background-image:none !important;
 padding:0 8px 0 0;
}

#search{
	float:right; 
	width:291px;
	padding: 6px 20px 6px 20px;
}
#search label{
	float:left; 
	line-height:1; 
	padding: 5px 0 0 0;
}
#search input{
	float:right; 
	width:119px; 
	height:15px; 
	padding: 2px 1px 0 5px;
	background:#fff; 
	border:hidden; 
	border-style:none;
	font-size:10px;
	vertical-align:middle;
        font-family: Verdana, Arial, Helvetica, sans-serif; 
}
#search img{
	float:right; 
	padding:5px 7px 5px 5px; 
	margin:0 0px 0 0; 
	border:0; 
	background:#fff;
}
#search a{
	float:right; 
	width:20px; 
	height:17px;
	border:hidden; 
	border-style:none; 
	text-decoration:none;
	float:right;  
	background:#fff;
}


/* SIDEBAR / SUBNAV */
#sidebar{
 display:block;
 float:left;
 width:165px;
 border-right: 1px solid #fff; 
 padding:0px 0px 0px 0px;
 vertical-align:top;
 margin: 0 0 0px 0;
 background:#dddddd;
 margin-bottom:20px;
 min-height:100%;
 /*position:absolute;
 top:180px;
 height:85%;
 height:100%;
 border-bottom: 10px solid #fff;*/
}
#sidebarteaser{
	font-size:10px;
	line-height:125%;
	padding:30px 15px 20px 19px;
	background:#dddddd;
	border-bottom: 1px solid #fff;
}

/* sidebarteaser "normal" links */
#sidebarteaser a, #sidebarteaser a:active{
	color:#0066cc;
	text-decoration:none;	
}
#sidebarteaser a:visited{
	color:#551abb;
}
#sidebarteaser a:hover{
	text-decoration:underline;
}

/* sidebarteaser "bold/strong" links */
#sidebarteaser strong a, #sidebarteaser strong a:active, #sidebarteaser a.bold, #sidebarteaser a.bold:active{
	/* @change URL */ 
	background:  url('arrow_right_grey.png'); 
	background-repeat:no-repeat; 
	background-position: 0px .7ex;
	color:#0066cc;
	text-decoration:none;	
	padding:0 0 0 8px;
}
#sidebarteaser strong a:visited, #sidebarteaser a.bold:visited{
	color:#551abb;
}
#sidebarteaser  strong a:hover, #sidebarteaser a.bold:hover{
	/* @change URL */ 
	background:  url('arrow_right_black.png');  
	background-repeat:no-repeat; 
	background-position: 0px .7ex;
	text-decoration:underline;
}

#stdnav{
}

#stdnav ul {
	list-style:none;
	padding:0;
	margin:0;
}

#stdnav ul li{
	display:inline;
}

#stdnav a, #stdnav a:active, #stdnav a:visited{
	background:#dddddd;
	display:block;
	text-decoration:none;
	font-size:11px;
	line-height:13px;
	font-weight:bold;
	color:#333333;
	padding: 8px 10px 8px 19px;
	width:135px; min-height:10px;
	border-bottom: 1px solid #fff;
        overflow:hidden;
}
#stdnav a:hover{
	text-decoration:none;
	color:#333333;
	background-color:#999999;
}
#stdnav a.active{
	text-decoration:none;
        background-color:#999999 !important;
}


/* third level / submenu */
#stdnav a.menuitem1, #stdnav a.menuitem1:active, #stdnav a.menuitem1:visited{
	background:#bbb;
	display:block;
	text-decoration:none;
	font-size:10px;
	line-height:13px;
	font-weight:normal;
	color:#333333;
	padding: 8px 10px 8px 19px;
	width:135px; min-height:10px;
	border-bottom: 1px solid #fff;
}
#stdnav a.menuitem1:hover{
	text-decoration:none;
	color:#333333;
	background-color:#999999;
}
#stdnav a.menuitem1.active{
	text-decoration:none;
}


#stdnav a.menuitem2, #stdnav a.menuitem2:active, #stdnav a.menuitem2:visited{
	background:#bbb;
	display:block;
	text-decoration:none;
	font-size:9px;
	line-height:13px;
	font-weight:normal;
	color:#333;
	padding: 8px 10px 8px 22px;
	width:132px; min-height:10px;
	border-bottom: 1px solid #fff;
}
#stdnav a.menuitem2:before{
 content: '- ';
}
#stdnav a.menuitem2:hover{
	text-decoration:none;
	color:#333333;
	background-color:#999999;
}
#stdnav a.menuitem2.active{
	text-decoration:none;
}




/* different BG for current page */
#stdnav a.active{
	background:#bbbbbb;
}

#quicklinks{
	background-color: #fff0b2;
	padding: 12px 10px;
  border-bottom: 1px solid #fff;
	font-size:10px;
}
#quicklinks .subheadline, #quicklinks em{
	display:block;
        min-height:14px;
	padding: 0 0 3px 10px;
	font-weight:bold;
	font-size:10px;
	color:#666666;
}

#quicklinks ul {
	list-style:none;
	padding:0;
	margin:0;
}

#quicklinks ul li{
	display:inline;
	padding:0;
}

#quicklinks a, #quicklinks a:active, #quicklinks a:visited{
	background:  url(71847_EN?exp=24559583964900.htm); 
	background-repeat:no-repeat; 
	background-position: 2px 3px;
	text-decoration:none;
	font-size:10px;
	font-weight:bold;
	color:#000000;
	padding: 0px 0px 0px 10px;
	/*width:144px;*/
	display:block;
        overflow:hidden;
        line-height:125%;
}

#quicklinks a:hover{
	background:  url(71848_EN?exp=24551886280400.htm); 
	background-repeat:no-repeat; 
	background-position: 2px 3px;
	color:#666666;
}

/* FOOTER */

#footer-wrapper{
 margin:20px 0 0 0;
 background-color:#fff;
}

#footer{
        clear:both;
	/* margin-top cannot be declared here but for #content margin-bottom (IE 6/7 would ignore top margin on footer) */
	margin:0px 0px 0px 0px;
	padding: 0px 0 0 0;
	border-top:solid 1px #bbbbbb;
	width:100%;
	height:70px;
	display:block;
	background-color:#fff;
}
#footerlogo{
	float:left;
}
#footerlinks{
	float:right;
	text-align:center;
	font-size:10px;
	font-weight:normal;
	padding:10px 0 0 0px;
	color:#000000;
	min-width:280px;
}

#copyright{
	float:right;
	text-align:left;
	font-size:11px;
	font-weight:normal;
	padding:10px 20px 0 0px;
	color:#000000;
}

/* for separating strokes "|" that don't interrupt the float*/
div.separator{
	display:block; float:left;
}
#footerlinks a, #footerlinks a:active, #footerlinks a:visited{
	display:block; 
	float:left;
	color:#000000;	
	text-decoration:none;
        text-align:center;
	padding: 0 2px 0 2px;
        white-space:nowrap;
}
#footerlinks a:hover{
	color:#000000;	
        text-align:center;
	text-decoration:none;
	font-weight:bold;
        white-space:nowrap;
}


/* SOCIAL MEDIA ICONS */

span.copyright {
	float:left;
}

#socialmediaicons{
	float:right;
	padding:0 5px 0 5px;
}

#socialmediaicons a{
	display:block;
	padding:10px 5px 0 0;
	width:16px;
	height:16px;
	float:right;
}
#socialmediaicons a:hover{text-decoration:none;}

a.rsslink:link, a.rsslink:visited{
	background: url('84662_EN?exp=24552434339400.htm') transparent 0 10px no-repeat;
}
a.rsslink:hover, a.rsslink:active{
	background: url('84663_EN?exp=24552434427200.htm') transparent 0 10px no-repeat;
}

a.twitterlink:link, a.twitterlink:visited{
	background: url('84658_EN?exp=24552434327300.htm') transparent 0 10px no-repeat;
}
a.twitterlink:hover, a.twitterlink:active{
	background: url('84659_EN?exp=24552434321200.htm') transparent 0 10px no-repeat;
}

a.facebooklink:link, a.facebooklink:visited{
	background: url('84660_EN?exp=24552434331700.htm') transparent 0 10px no-repeat;
}
a.facebooklink:hover, a.facebooklink:active{
	background: url('84661_EN?exp=24552434433700.htm') transparent 0 10px no-repeat;
}




